
/*banner*/
.partner-content{ 
  padding: 20px 0;
  color: #0055A0;
  position:relative;


}

.partner-logo { overflow: hidden; margin-bottom: 2em;}
.partner-logo img{ margin-left: -1em;}
.partner-text{

  display:inline-block;
  font-size: 22px;
  line-height: 22px;

}
.partner-text h3 {
  margin:0;
  font-size: 38px;
  line-height: 38x;
  color: #0055A0;
}
.partner-text h3 strong { font-size: 120%; line-height: 0; }
.partner-text h3 strong em { font-style: normal; }



@media screen and (max-width: 1366px){
  .partner-text{font-size: 20px;line-height: 20px;}
  .partner-text h3 {font-size: 32px;line-height: 32px;}
  .partner-logo img { max-height: 76px;}

  
}
@media screen and (max-width: 1025px){
  /*.partner-logo { margin-bottom: 4em; }*/
  
}

@media screen and (max-width: 960px){
.partner-text { font-size: 18px line-height: 18px;}  
.partner-text h3 { font-size: 28px; line-height: 28px; }   
}

@media screen and (max-width: 768px){

  .partner-text h3 { font-size: 26px; line-height: 26px; }   
  
}

@media screen and (max-width: 767px){
  /*banner*/
  .partner-content { margin: 0 18px; top: 0;}
  .partner-text{ font-size: 18px; line-height: 18px;}
  .partner-text h3 { font-size: 24px; line-height: 24px; }

  .howitworks-slide-container .slide-wrapper{ padding-left: 0;}
}

@media screen and (max-width: 640px) {
  
  /*banner*/

  .partner-content { }
  .partner-text h3 { font-size: 24px; line-height: 24px; }
  .welcome-pointsmax-detail { width: 100%;}
}

@media screen and (max-width: 567px){
 .partner-content { margin: 0;}
  
}

@media screen and (max-width: 480px){

  .partner-text h3 { font-size: 22px; line-height: 24px; }
  .partner-logo img { max-height: 70px;}
  
  .howitworks-slide-container .slide-wrapper > .slide {  width: 100%; margin-right: 0;}
  #howitworks-slide1-top .step1-top-column,#howitworks-slide1-bottom #step1-bottom-panel-1 { font-size: 14px; }
}

@media screen and (max-height: 414px){ 
  .partner-content {  margin: 0; }
}

@media screen and (max-width: 375px){
  
  .partner-text h3 { font-size: 20px; line-height: 22px;}
  .partner-logo { margin-bottom:1em;}
  
  #howitworks-slide2-top .step2-left { height: 70px; width: 70px;}
  #howitworks-slide2-top .step2-right { padding-left: 60px;}
  #howitworks-slide2-top .step2-right .step2-hotel-name,#howitworks-slide3-top { font-size: 1.5rem;}
  #howitworks-slide2-top .step2-right .step2-room-name { font-size: 1.3rem;}
  
  #howitworks-slide2-top .step2-right .step2-earn, #howitworks-slide2-top .step2-right .step2-point, #howitworks-slide3-top .program-text { font-size: 1.4rem;}
  .container-box ul { margin-left: 1em;}
  #pointsmax-container .welcome-pointsmax-detail p,.clpv3 p { font-size: 0.9em;}
  .step-header h4 { font-size: 1.6rem;}
}
@media screen and (max-width: 320px){
  .partner-text h3 { font-size: 18px; line-height: 20px; }
  #howitworks-slide2-top { padding: 10px;}
  
}